@font-face {
    font-family: "pebble";
    src:url('./Pebble-CAPS.eot');
    src:url('./Pebble-CAPS.eot?#iefix') format('embedded-opentype'),
        url('./Pebble-CAPS.woff') format('woff'),
        url('./Pebble-CAPS.ttf') format('truetype'),
        url('./Pebble-CAPS.svg#') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: auto;
}

@font-face {
    font-family: "telia-icons";
    src:url('./telia-icons.eot');
    src:url('./telia-icons.eot?#iefix') format('embedded-opentype'),
        url('./telia-icons.woff') format('woff'),
        url('./telia-icons.ttf') format('truetype'),
        url('./telia-icons.svg#') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: auto;
}

[class^="icon-icons"],
[class*="icon-icons"] {
    font-family: "telia-icons";
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.icon-icons-4g:before { content: "\f101"; }
.icon-icons-add:before { content: "\f102"; }
.icon-icons-addressbook:before { content: "\f103"; }
.icon-icons-adsl:before { content: "\f104"; }
.icon-icons-ai:before { content: "\f105"; }
.icon-icons-alarm:before { content: "\f106"; }
.icon-icons-alert:before { content: "\f107"; }
.icon-icons-arrow-down:before { content: "\f108"; }
.icon-icons-arrow-left:before { content: "\f109"; }
.icon-icons-arrow-right:before { content: "\f10a"; }
.icon-icons-arrow-up:before { content: "\f10b"; }
.icon-icons-attach:before { content: "\f10c"; }
.icon-icons-ball:before { content: "\f10d"; }
.icon-icons-battery:before { content: "\f10e"; }
.icon-icons-best-in-test:before { content: "\f10f"; }
.icon-icons-blog:before { content: "\f110"; }
.icon-icons-blood-pressure:before { content: "\f111"; }
.icon-icons-broadband:before { content: "\f112"; }
.icon-icons-broken-phone:before { content: "\f113"; }
.icon-icons-business-intelligence:before { content: "\f114"; }
.icon-icons-buy:before { content: "\f115"; }
.icon-icons-cafe:before { content: "\f116"; }
.icon-icons-calendar:before { content: "\f117"; }
.icon-icons-calendar-2:before { content: "\f118"; }
.icon-icons-camera:before { content: "\f119"; }
.icon-icons-care:before { content: "\f11a"; }
.icon-icons-chat:before { content: "\f11b"; }
.icon-icons-chat-robot:before { content: "\f11c"; }
.icon-icons-check:before { content: "\f11d"; }
.icon-icons-cloud:before { content: "\f11e"; }
.icon-icons-connected:before { content: "\f11f"; }
.icon-icons-connected-buildning:before { content: "\f120"; }
.icon-icons-connected-family:before { content: "\f121"; }
.icon-icons-contacts-user:before { content: "\f122"; }
.icon-icons-content:before { content: "\f123"; }
.icon-icons-conversation:before { content: "\f124"; }
.icon-icons-copy-folder:before { content: "\f125"; }
.icon-icons-core-router:before { content: "\f126"; }
.icon-icons-cost-control-eur:before { content: "\f127"; }
.icon-icons-cost-control-kr:before { content: "\f128"; }
.icon-icons-cpe:before { content: "\f129"; }
.icon-icons-customer-dialogue:before { content: "\f12a"; }
.icon-icons-delete-close:before { content: "\f12b"; }
.icon-icons-delivery:before { content: "\f12c"; }
.icon-icons-devices:before { content: "\f12d"; }
.icon-icons-dislike:before { content: "\f12e"; }
.icon-icons-document:before { content: "\f12f"; }
.icon-icons-document-doc:before { content: "\f130"; }
.icon-icons-document-gif:before { content: "\f131"; }
.icon-icons-document-jpg:before { content: "\f132"; }
.icon-icons-document-pdf:before { content: "\f133"; }
.icon-icons-document-png:before { content: "\f134"; }
.icon-icons-document-ppt:before { content: "\f135"; }
.icon-icons-document-xls:before { content: "\f136"; }
.icon-icons-door-alarm:before { content: "\f137"; }
.icon-icons-download:before { content: "\f138"; }
.icon-icons-edge-router:before { content: "\f139"; }
.icon-icons-edit-document:before { content: "\f13a"; }
.icon-icons-education:before { content: "\f13b"; }
.icon-icons-email:before { content: "\f13c"; }
.icon-icons-end-user:before { content: "\f13d"; }
.icon-icons-end-user-device:before { content: "\f13e"; }
.icon-icons-entertainment:before { content: "\f13f"; }
.icon-icons-exchange:before { content: "\f140"; }
.icon-icons-facebook:before { content: "\f141"; }
.icon-icons-favourites:before { content: "\f142"; }
.icon-icons-filter:before { content: "\f143"; }
.icon-icons-final-notice:before { content: "\f144"; }
.icon-icons-five:before { content: "\f145"; }
.icon-icons-folder:before { content: "\f146"; }
.icon-icons-folder-open:before { content: "\f147"; }
.icon-icons-games:before { content: "\f148"; }
.icon-icons-getting-started:before { content: "\f149"; }
.icon-icons-gift:before { content: "\f14a"; }
.icon-icons-go-out-alarm:before { content: "\f14b"; }
.icon-icons-graph:before { content: "\f14c"; }
.icon-icons-guiding-light:before { content: "\f14d"; }
.icon-icons-hand-shake:before { content: "\f14e"; }
.icon-icons-healt-service:before { content: "\f14f"; }
.icon-icons-help:before { content: "\f150"; }
.icon-icons-home:before { content: "\f151"; }
.icon-icons-home-instalation:before { content: "\f152"; }
.icon-icons-image:before { content: "\f153"; }
.icon-icons-imei:before { content: "\f154"; }
.icon-icons-inactivity-alarm:before { content: "\f155"; }
.icon-icons-infinite:before { content: "\f156"; }
.icon-icons-info:before { content: "\f157"; }
.icon-icons-internet:before { content: "\f158"; }
.icon-icons-inventory-status-1:before { content: "\f159"; }
.icon-icons-inventory-status-2:before { content: "\f15a"; }
.icon-icons-inventory-status-3:before { content: "\f15b"; }
.icon-icons-invoice:before { content: "\f15c"; }
.icon-icons-lan:before { content: "\f15d"; }
.icon-icons-laptop:before { content: "\f15e"; }
.icon-icons-late-payment:before { content: "\f15f"; }
.icon-icons-like:before { content: "\f160"; }
.icon-icons-link:before { content: "\f161"; }
.icon-icons-linkedin:before { content: "\f162"; }
.icon-icons-listen:before { content: "\f163"; }
.icon-icons-login:before { content: "\f164"; }
.icon-icons-logout:before { content: "\f165"; }
.icon-icons-love:before { content: "\f166"; }
.icon-icons-malicious:before { content: "\f167"; }
.icon-icons-malicious-device:before { content: "\f168"; }
.icon-icons-malicious-outline:before { content: "\f169"; }
.icon-icons-manage-users:before { content: "\f16a"; }
.icon-icons-map:before { content: "\f16b"; }
.icon-icons-megaphone:before { content: "\f16c"; }
.icon-icons-menu:before { content: "\f16d"; }
.icon-icons-microphone:before { content: "\f16e"; }
.icon-icons-minus:before { content: "\f16f"; }
.icon-icons-mobile:before { content: "\f170"; }
.icon-icons-mobile-data:before { content: "\f171"; }
.icon-icons-mobile-recykeling:before { content: "\f172"; }
.icon-icons-money:before { content: "\f173"; }
.icon-icons-money-back:before { content: "\f174"; }
.icon-icons-more:before { content: "\f175"; }
.icon-icons-move-folder:before { content: "\f176"; }
.icon-icons-music:before { content: "\f177"; }
.icon-icons-my-account:before { content: "\f178"; }
.icon-icons-my-invoice:before { content: "\f179"; }
.icon-icons-my-organization-invoice:before { content: "\f17a"; }
.icon-icons-network:before { content: "\f17c"; }
.icon-icons-net-signal:before { content: "\f17b"; }
.icon-icons-news:before { content: "\f181"; }
.icon-icons-new-address-book:before { content: "\f17d"; }
.icon-icons-new-contact-user:before { content: "\f17e"; }
.icon-icons-new-folder:before { content: "\f17f"; }
.icon-icons-new-group:before { content: "\f180"; }
.icon-icons-open:before { content: "\f182"; }
.icon-icons-open-security:before { content: "\f183"; }
.icon-icons-org-chart:before { content: "\f184"; }
.icon-icons-parental-guide:before { content: "\f185"; }
.icon-icons-pause:before { content: "\f186"; }
.icon-icons-payment:before { content: "\f187"; }
.icon-icons-peering-01:before { content: "\f188"; }
.icon-icons-peering-02:before { content: "\f189"; }
.icon-icons-peering-03:before { content: "\f18a"; }
.icon-icons-pen-edit:before { content: "\f18b"; }
.icon-icons-people:before { content: "\f18c"; }
.icon-icons-phone:before { content: "\f18d"; }
.icon-icons-phone-setting:before { content: "\f18e"; }
.icon-icons-pie-chart:before { content: "\f18f"; }
.icon-icons-play:before { content: "\f190"; }
.icon-icons-playplus:before { content: "\f192"; }
.icon-icons-play-2:before { content: "\f191"; }
.icon-icons-plus-minus:before { content: "\f193"; }
.icon-icons-portal:before { content: "\f194"; }
.icon-icons-position:before { content: "\f195"; }
.icon-icons-premises-data-center:before { content: "\f196"; }
.icon-icons-premises-large:before { content: "\f197"; }
.icon-icons-premises-small:before { content: "\f198"; }
.icon-icons-present:before { content: "\f199"; }
.icon-icons-press-button:before { content: "\f19a"; }
.icon-icons-print:before { content: "\f19b"; }
.icon-icons-question:before { content: "\f19c"; }
.icon-icons-rack:before { content: "\f19d"; }
.icon-icons-radio:before { content: "\f19e"; }
.icon-icons-register:before { content: "\f19f"; }
.icon-icons-rename-folder:before { content: "\f1a0"; }
.icon-icons-repaire:before { content: "\f1a1"; }
.icon-icons-reservation:before { content: "\f1a2"; }
.icon-icons-restaurant:before { content: "\f1a3"; }
.icon-icons-reverse:before { content: "\f1a4"; }
.icon-icons-roaming:before { content: "\f1a5"; }
.icon-icons-router:before { content: "\f1a6"; }
.icon-icons-rss:before { content: "\f1a7"; }
.icon-icons-save:before { content: "\f1a8"; }
.icon-icons-savings:before { content: "\f1a9"; }
.icon-icons-search:before { content: "\f1aa"; }
.icon-icons-search-address:before { content: "\f1ab"; }
.icon-icons-secure-device:before { content: "\f1ac"; }
.icon-icons-security:before { content: "\f1ad"; }
.icon-icons-security-2:before { content: "\f1ae"; }
.icon-icons-security-3:before { content: "\f1af"; }
.icon-icons-server:before { content: "\f1b0"; }
.icon-icons-server-2:before { content: "\f1b1"; }
.icon-icons-server-v2:before { content: "\f1b2"; }
.icon-icons-services:before { content: "\f1b4"; }
.icon-icons-service-supervision:before { content: "\f1b3"; }
.icon-icons-settings:before { content: "\f1b5"; }
.icon-icons-shopping:before { content: "\f1b6"; }
.icon-icons-shuffle:before { content: "\f1b7"; }
.icon-icons-silent:before { content: "\f1b8"; }
.icon-icons-sim-card:before { content: "\f1b9"; }
.icon-icons-six:before { content: "\f1ba"; }
.icon-icons-skip-backward:before { content: "\f1bb"; }
.icon-icons-skip-forward:before { content: "\f1bc"; }
.icon-icons-slow-wifi:before { content: "\f1bd"; }
.icon-icons-smily-1:before { content: "\f1be"; }
.icon-icons-smily-3:before { content: "\f1bf"; }
.icon-icons-smily-5:before { content: "\f1c0"; }
.icon-icons-sms:before { content: "\f1c1"; }
.icon-icons-snowflake:before { content: "\f1c2"; }
.icon-icons-sort:before { content: "\f1c3"; }
.icon-icons-spell-check:before { content: "\f1c4"; }
.icon-icons-spotify-logo:before { content: "\f1c5"; }
.icon-icons-star:before { content: "\f1c6"; }
.icon-icons-statistics:before { content: "\f1c7"; }
.icon-icons-stop:before { content: "\f1c8"; }
.icon-icons-store:before { content: "\f1c9"; }
.icon-icons-stream:before { content: "\f1ca"; }
.icon-icons-subscription:before { content: "\f1cb"; }
.icon-icons-summary:before { content: "\f1cc"; }
.icon-icons-support:before { content: "\f1cd"; }
.icon-icons-switch:before { content: "\f1ce"; }
.icon-icons-sync:before { content: "\f1cf"; }
.icon-icons-tablet:before { content: "\f1d0"; }
.icon-icons-tags:before { content: "\f1d1"; }
.icon-icons-telia:before { content: "\f1d2"; }
.icon-icons-telia-health:before { content: "\f1d3"; }
.icon-icons-temeperature:before { content: "\f1d4"; }
.icon-icons-time:before { content: "\f1d5"; }
.icon-icons-trade:before { content: "\f1d6"; }
.icon-icons-transfer:before { content: "\f1d7"; }
.icon-icons-trash-empty:before { content: "\f1d8"; }
.icon-icons-trash-full:before { content: "\f1d9"; }
.icon-icons-travel:before { content: "\f1da"; }
.icon-icons-travel-abroad:before { content: "\f1db"; }
.icon-icons-trender-och-nytta:before { content: "\f1dc"; }
.icon-icons-tv:before { content: "\f1dd"; }
.icon-icons-tv-ppv:before { content: "\f1de"; }
.icon-icons-twitter:before { content: "\f1df"; }
.icon-icons-upload:before { content: "\f1e0"; }
.icon-icons-vcard:before { content: "\f1e1"; }
.icon-icons-vcard-download:before { content: "\f1e2"; }
.icon-icons-video:before { content: "\f1e3"; }
.icon-icons-video-content:before { content: "\f1e4"; }
.icon-icons-video-v2:before { content: "\f1e5"; }
.icon-icons-voicemail:before { content: "\f1e7"; }
.icon-icons-voicemail-new:before { content: "\f1e8"; }
.icon-icons-voicemail-play:before { content: "\f1e9"; }
.icon-icons-voice-switch:before { content: "\f1e6"; }
.icon-icons-volume:before { content: "\f1ea"; }
.icon-icons-water-alarm:before { content: "\f1eb"; }
.icon-icons-weather:before { content: "\f1ec"; }
.icon-icons-weight:before { content: "\f1ed"; }
.icon-icons-wireless:before { content: "\f1ee"; }
.icon-icons-write-email:before { content: "\f1ef"; }
.icon-icons-youtube:before { content: "\f1f0"; }
.icon-icons-zoom:before { content: "\f1f1"; }
.icon-icons-zoom-out:before { content: "\f1f2"; }
